# Uses of Interface
org.eclipse.jdt.ui.jarpackager.IJarExportRunnable

Packages that use IJarExportRunnable
Package
Description
org.eclipse.jdt.ui.jarpackager
Provides classes and interfaces to generate a JAR file.

## Uses of IJarExportRunnable in org.eclipse.jdt.ui.jarpackager

Methods in org.eclipse.jdt.ui.jarpackager that return IJarExportRunnable
Modifier and Type
Method
Description
`IJarExportRunnable`
JarPackageData.`createJarExportRunnable(JarPackageData[] jarPackagesData, Shell parent)`
Creates and returns a JarExportRunnable for a list of JAR package data objects.
`IJarExportRunnable`
JarPackageData.`createJarExportRunnable(Shell parent)`
Creates and returns a JarExportRunnable.